/* Localized versions of Info.plist keys */
CFBundleName = "dnadist";
CFBundleGetInfoString = "dnadist version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dnadist version 1.0";
